.col {
    -ms-flex-preferred-size: 0;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.ach-bank-item {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 10px 12px;
    margin-bottom: 8px;
    cursor: pointer;
}

.ach-bank-item.active {
    border-color: #28a745;
    background: #f6fff9;
}

.ach-bank-item input {
    margin-right: 8px;
}

.StripeElement {
    box-sizing: border-box;
    height: auto;
    padding: 10px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease
}

.btn.btn-link {
    text-decoration: none;
    border: 1px solid #2e3344;
    color: #2e3344;
    font-size: 11px;
}

.slider_cmpn_thumb .slick-track {
    transform: translate3d(0px, 0px, 0px) !important;
}

@media (max-width:500px) {
    .slider_cmpn {
        height: 250px;
    }

    .slider_cmpn_thumb .items_thumb {
        height: 50px;
    }
}

.pay_tabtp_obd {
    display: flex;
    width: 100%;
    background: #eaf1ff;
    padding: 10px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 0px;
    margin-top: 25px;
}

.pay_tb_equl {
    flex: 1;
    text-align: center;
}

.pay_tabtp_obd img {
    max-width: 25px;
}

.pay_tb_equl input {
    display: none;
}

.pay_tb_equl .form-check {
    width: fit-content;
    max-width: fit-content;
    margin: auto;
    padding: 0px;
}

.pay_tb_equl .form-check label {
    padding: 1px 11px;
    border-radius: 3px;
    cursor: pointer;
}

.pay_tb_equl .form-check label p {
    font-size: 10px;
    color: #000 !important;
    font-weight: 700;
    text-transform: uppercase;
}

.pay_tb_equl .form-check input[type="radio"]:checked+label p {
    color: #1f62ff !important;
}

.pay_tb_equl .form-check input[type="radio"]:checked+label {
    border: 1px solid #fff !important;
    box-shadow: 0px 3px 5px 0px rgb(0 0 0 / 10%);
    background: #ffffff;
}

.pay_tabtp_obd {
    display: flex;
    width: 100%;
    background: #eaf1ff;
    padding: 10px;
}

.labl_paymnny label {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: .2px;
    font-weight: 700;
    margin-bottom: 0px;
    color: #012f85;
    margin: 0;
    padding-top: 2px;
}

.errorp_ny div#card-errors {
    color: red !important;
    font-size: 12px !important;
}

/*<!-- End  New Design ==============================================================*/



body {
    overflow-x: hidden;
}

span.smallpricenmt {
    font-size: 42px;
    display: block;
    font-weight: 900;
    font-family: sans-serif;
    line-height: 48px;
    color: #00ac55;
}

.load-more {
    width: 100%;

    border: 2px solid #15a9ce;
    text-align: center;
    color: #15a9ce;
    padding: 10px 0;
    font-family: sans-serif;
    font-size: 15px;
    border-radius: 5px;
}

.load-more:hover {
    cursor: pointer;
    background-color: #15a9ce;
    color: #fff;
    transition: 0.5s;
}

.load-mores {
    width: 100%;
    border: 2px solid #15a9ce;
    text-align: center;
    color: #15a9ce;
    padding: 10px 0;
    font-family: sans-serif;
    font-size: 15px;
    border-radius: 5px;
}

.load-mores:hover {
    cursor: pointer;
    background-color: #15a9ce;
    color: #fff;
    transition: 0.5s;
}

.load-moree {
    width: 100%;
    border: 2px solid #15a9ce;
    text-align: center;
    color: #15a9ce;
    padding: 10px 0;
    font-family: sans-serif;
    font-size: 15px;
    border-radius: 5px;
}

.load-moree:hover {
    cursor: pointer;
    background-color: #15a9ce;
    color: #fff;
    transition: 0.5s;
}

.load-moress {
    width: 100%;
    border: 2px solid #15a9ce;
    text-align: center;
    color: #15a9ce;
    padding: 10px 0;
    font-family: sans-serif;
    font-size: 15px;
    border-radius: 5px;
}

.load-moress:hover {
    cursor: pointer;
    background-color: #15a9ce;
    color: #fff;
    transition: 0.5s;
}

.heading-text {
    font-size: 1.30rem !important;
}

.card-design {
    background: #f0f3f6 !important;
    border-radius: 10px !important;
    height: 125px !important;
}

.card-design h5 {
    color: #012f85;
    font-weight: 900;
}

.card-design .card-text {
    font-size: 1.25em;
    color: #000 !important;
}

.stcker_innr {
    padding: 2em 1.5em;
    background: #e5f0ff;
    position: relative;
    min-height: 1em;
    margin-bottom: 20px;
    padding-bottom: 0;
    box-shadow: 19px 49px 16px -14px rgb(0 0 0 / 6%);
}

.stcker_innr:after {
    content: "";
    position: absolute;
    bottom: -2em;
    left: 0;
    right: 2em;
    border-width: 1em;
    border-style: solid;
    border-color: #e5f0ff;
    background: #e5f0ff;
}

.stcker_innr:before {
    content: "";
    position: absolute;
    bottom: -2em;
    right: 0;
    border-width: 2em 2em 0 0;
    border-style: solid;
    border-color: #c8d4e2 transparent;
}

.stckr_pin {
    position: absolute;
    top: 0px;
    right: 16px;
}

.stckr_pin img {
    max-width: 40px;
    margin-top: -10px;
}

/* .stickr_bx_outer .card:nth-child(even) .shadow_stiker {
         transform: skewX(2deg) !important;
     } */
.stcker_txt h3 {
    font-size: 18px;
    font-weight: 800;
    color: #012f85;
}

.stcker_txt p {
    font-family: cursive;
    color: #676767 !important;
    font-size: 14px !important;
}

.stcker_txt small {
    font-weight: 600;
    margin-bottom: 13px;
    display: block;
    color: #012f859e;
}

.stickr_bx_outer .card {
    box-shadow: none;
}

.stickr_hed_ttl h2 {
    font-size: 33px;
    font-weight: 800;
    text-align: center;
}

.stickr_hed_ttl img {
    max-width: 42px;
}

.stickr_hed_ttl {
    text-align: center;
    margin-bottom: 6px;
}

.stckypaper {
    padding-bottom: 50px;
    padding-top: 30px;
}

/* .stickr_bx_outer .card:first-child {
    margin-top: 0px !important;
} */
@media (min-width: 576px) {
    .card-columns .card {
        display: inline-block !important;
        margin-bottom: 28px !important;
    }

    .stickr_bx_outer .card {
        -moz-column-break-inside: avoid !important;
        -ms-column-break-inside: avoid !important;
        -webkit-column-break-inside: avoid !important;
        -o-column-break-inside: avoid !important;
    }
}

.multycolorbg .inside-sticky {
    background-image: url('<?php echo GOAL_IMAGE; ?>') !important;
}

.img-responsive {
    width: 100%;
    height: auto;
}

#scroll_modal img {
    border: 1px solid #ddd;
    padding: 3px;
}

#scroll_modal {
    display: none;
}